local fn = _gn(0xE6CC9F3BA0FB9EF1)
--- Returns if a script has been loaded into the game. Used to see if a script was loaded after requesting.
function Global.HasScriptLoaded(scriptName)
	return fn(_ts(scriptName), _r)
end
